
/* Main container spacing */
.main-content {
    display: grid;
    grid-template-columns: 300px 300px;
    column-gap: 50px;
    justify-self: center;
    margin: 70px;
}

@media screen and (max-width: 768px) {
    .main-content {
        grid-template-columns: 1fr;
        gap: 30px;
        margin: 70px;
    }
}

/* Subscription Styles */
.subscription-option {
    display: grid;
    grid-template-rows: auto 1fr auto auto;
    row-gap: 20px;
    padding: 30px;

    text-align: center;
    background-color: #1b1f36;
    color: #ffffff;
    border: 2px solid #fa8128;
    border-radius: 12px;
    box-shadow: 8px 8px 15px black;
}

h2 {
    margin-bottom: 50px;
}

h4 {
    margin-top: 50px;
}

/* Button Styles */
.select-button:hover {
    cursor: pointer;
    background-color: #fa8128;
}